Subject: Cinema all'aperto a Castignano da giovedì 27 a domenica 30 luglio
From: sabrina petrucci <[email-masked]>
To: "sabrina petrucci" <[email-masked]>
Date: Thu, 20 Jul 2017 10:02:07 +0200

buongiorno a tutti!

anche quest'anno Marche a rifiuti zero sponsorizza il cinema all'aperto a
Castignano

La 4° edizione del festival Fotogrammi d’arte, quest’anno è dedicata ai
“giovani di tutte le età” e quindi ai ricordi che vanno dalle battaglie tra
bande da ragazzi alla musica, da Bandiera gialla alle prime fidanzatine che
ballavano timide il Twist, per poi arrivare ai giovani e agli adulti di
oggi, con i problemi che si affrontano quotidianamente tra le trappole
dell’eterna giovinezza fino agli equivoci dell’amore che sembrano essere
sempre più frequenti… PER I GIOVANI DI TUTTE LE ETÀ

quindi se avete tempo e voglia vi aspettiamo a Castignano da giovedì 27 a
domenica 30 luglio..

fate girare la locandina  tra i vostri amici

grazie